### Property

# Pos InputSurface:completer-manager

since: 0

#### Declaration

    property completer-manager: Pos.CompleterManager [ read, write, construct-only ]

#### Description [src]

A completer manager to use. It allows to query which implementation of `PosCompleter` to use.

Type: | `PosCompleterManager`
Available since: | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes